#mainmenu {
	margin: 0;
	position:relative;
	width:100%;
	z-index:1000;
	}
#mainmenu ul {
	margin: 0;
	display:table;
	list-style:none outside none;
	padding:0;
	}
#mainmenu li {
	float:left;
	padding:0 2px 0 2px;
	margin:0 1px 0 1px;
	text-align:center;
	list-style:none outside none;
	}
#mainmenu li a {
	padding:10px 15px 10px 15px;
	color:#FFF;
	text-transform:uppercase;
	font-size:15px;
	text-decoration:none;
	display:block;
	}
#mainmenu li a img {
	margin-bottom:2px;
	}
#mainmenu li a:hover {
	text-decoration:none;
	color:#FFF;
	background: url(../gfx/menu-arrow-hover.gif) no-repeat center 29px;
	}
#mainmenu li.selected a {
	background-color: #666;
	color:#FFF;
	background: url(../gfx/menu-arrow-current.gif) no-repeat center 29px;
	}

#mainmenu li:hover a {
	text-decoration:none;
	color:#FFF;
	background: url(../gfx/menu-arrow-hover.gif) no-repeat center 29px;
	}	
#mainmenu ul ul {
	position:absolute;
	background-color:#666;
	display:none;
	width:150px;
	z-index:99999;
	margin:0;
	}
#mainmenu ul ul li {
	float:none;
	padding:0;
	margin:0 !important;
	text-align:left;
	}
#mainmenu ul ul li a {
	padding:6px 10px 6px 10px;
	color:#FFF !important;
	text-transform:none !important;
	font-size:14px !important;
	text-decoration:none;
	display:block;
	background-image:none !important;
	font-weight:normal !important;
	}
#mainmenu ul ul li a:hover {
	background-color:#999 !important;
	text-decoration:none;
	color:#FFF !important;
	}
#mainmenu ul ul li.selected a {
	background-color:#CCC !important;
	text-decoration:none;
	color:#000 !important;
	}